[SKIDS]
ENTRY_POINT=0.37
MIX_VOLUME=0.65				; global volume of tire squeel sound
PITCH_BASE=0.53
PITCH_GAIN=0.13

[WIND]
SPEED_GAIN_0=0.0005		; Volume increase for every kmh
SPEED_GAIN_1=0.0008		; Volume increase for squared kmh
VOLUME_GAIN=0.95		  ; Maximum volume reached by the wind (DO NOT EXCEEED 1.0)
PITCH_REFERENCE=50		; Reference speed (in kmh) for speed variation
PITCH_GAIN=0.4			 	; Pitching gain for speed variation

[TYRE_ROLLING]
SPEED_GAIN_0=0.0
SPEED_GAIN_1=0.0002
VOLUME_GAIN=0.6
PITCH_REFERENCE=45
PITCH_GAIN=0.2

[BACKFIRE]
MAXGAS=0.65
MINRPM=8500
MAXRPM=25000
TRIGGERGAS=0.8
VOLUME_IN=1.0
VOLUME_OUT=1.0
VOLUME_SCALE_OUT=7

[BODY_WORK]
MIN=0.2
GAIN=0.9

[TURBO]
WAV=turbo.wav
REF_PITCH=1.5
PITCH_GAIN=0.5
VOLUME=0.3
MIN_VOLUME=0
MAX_VOLUME_AT=4.0
DISTANCE_SCALE=3.0
VELOCITY_GAIN=3.5

[TURBO_BOW]
WAV=turbo.wav
FULL_GAS_LIMIT=4				; max boost
ZERO_GAS_LIMIT=0.5				; min boost
REF_PITCH=1.5
PITCH_GAIN=0.3
VOLUME=0.8
MIN_VOLUME=0.001
MAX_VOLUME_AT=3.0
DISTANCE_SCALE=3.0

[GEAR_EXT]
DISTANCE_SCALE=6

[ENGINE]
POSITION=rear